.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 36px auto 0;
}

.u-section-1 .u-video-1 {
  width: 800px;
  height: 451px;
  filter: none;
  margin: 36px auto 34px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-video-poster-1 {
  background-image: url("https://assets.nicepagecdn.com/c21ddeb7/6655482/images/JAZZOspitza.jpg");
  background-size: 120%;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 192px;
  }
}